» Home » bootstrap » Page 1
Enabling Popovers using Twitter Bootstrap's “bootstrap-popover.js” in Rails 3.2
by DeeJay1 in Web Design

Newbie to Ruby on Rails and Twitter Bootstrap :P


Trying to add a popover to an image where, when you scroll over it, a popout appears with a larger version of the image.


The image:


<ul class="thumbnails">
<div class="span1">
<ul>
<li>
<a href="#" class="thumbnail"><img src="http://plac

(Rails) Twitter Bootstrap (responsive) using bootstrap-sass horizontal scroll issue
by FuzzyHornet in Web Design

I'm using bootstrap-sass to integrate Twitter Bootstrap in Rails but I'm having issues with the browser horizontal scrollbar showing without the need for it.


Sample code in a Rails View:


<div class="row-fluid">
<div class="span4"> &nbsp; </div>
<div class="span8">
<table>
<tr>

Heroku deploy fails after upgrading to bootstrap 2.0.1 via twitter-bootstrap-rails gem
by Nick Durcholz in Development Tools & Services

UPDATE:


this error is shown during git push heroku master :


-----> Preparing app for Rails asset pipeline
Running: rake assets:precompile
rake aborted!
couldn't find file 'twitter/bootstrap'
(in /tmp/build_2pmsvze33th3e/app/assets/javascripts/application.js:9)
Tasks: TOP => assets:precompil

Bootstrap styled custom 404 error page using Rails and bootstrap-sass
by CyberGreg in Programming Languages

I've set up a Rails 3.2 application that uses the excellent twitter-bootstrap stylesheet through the bootstrap-sass gem and customized the application.css.scss asset.


Now I want to style my public/404.html (and other error pages) using the same stylesheet.


The problem is that I obviously cannot use the usual stylesheet tag in a st


ActionView::Template::Error ('twitter/bootstrap/bootstrap.less' wasn't found
by Caomai in Programming Languages

Trying to get bootstrap working and it is on a local server but after being deployed to heroku the page wont load. I've tried moving the gem outside fo the assets but either way I get the same errors. Any help would be greatly appreciated


Heroku Logs


2012-09-22T21:51:41+00:00 app[web.1]: Processing by MainController#admin as HTML
2012-09-22T21:51:41+00:00 app[web

Can't get bootstrap working: Error compiling CSS … File to import not found or unreadable: bootstrap
by mg. in Programming Languages

Trying to add bootstrap to an existing project. Added sass-rails and bootstrap-sass to gem file, added @import "bootstrap" to custom.css.scss.


Redid bundle install, restarted rails server.


Log shows:


Started GET "/assets/application.css" for 127.0.0.1 at 2013-01-03 02:09:25 -0800
Error compiling asset applicati

Alias “bootstrap.components.Bootstrap” is invalid
by Schmidt in Web Design

I've added bootstrap Extension To my yii webapp and installed as described in setup Guide. All Folders in Extension Folder are rwrwrw but i get the error written above. What could be the reason? I've already dumped the path from yii::Import and that path was correct.


Thanks!


Edit With Code


This is my config:


Yii::setPathOfAlias('bootstrap', dir

Bootstrap-sass supports colored table row markup from Bootstrap 2.1.0?
by Nate-X in Programming Languages

I am creating a new site and using it as an excuse to play with sass-bootstrap. During the course of creating the main layout of the site, I found that I cannot do any table markup with regards to coloring the rows using the examples listed under "Optional Row Classes" on. Specifically <tr class="success"> or ="error".


This is the view code for a raid


How do I use Bootstrap.Tabs from ember-bootstrap project correctly?
by luv2liv in Development Tools & Services

I'm trying to use the Bootstap.Tabs component to create some bootstrap tabs.


I've declared the tabs as follows:


{{view Bootstrap.Tabs
contentBinding="App.tabsContent"
selectionBinding="App.selection"}}

And I'm using the following code to set up the content for the tabs.


App.ready = function() {
App.tabsContent=

bootstrap 2.0 bootstrap-dropdown.js errors out when i add it to my js plugin lists
by Dan Ingraham in Web Design

this is my current javascript includes


<%= javascript_include_tag 'jquery','application' %>

its works fine but the moment i add the bootstrap-dropdown plugin.


<%= javascript_include_tag 'jquery','bootstrap-transition','bootstrap-dropdown','application'%>

i get an error (firebug console) thats from the bootstrap


Next
Privacy Policy - Copyrights Notice - Feedback - Report Violation - RSS 2017 © bighow.org All Rights Reserved .